@font-face {
  font-family: "Diodrum Extralight";
  src: url('clientlib-dependencies/source/resources/fonts/Diodrum-Extralight.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Extralight.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Diodrum Extralight Italic";
  src: url('clientlib-dependencies/source/resources/fonts/Diodrum-ExtralightItalic.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-ExtralightItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Diodrum Light";
  src: url('clientlib-dependencies/source/resources/fonts/Diodrum-Light.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Diodrum Light Italic";
  src: url('clientlib-dependencies/source/resources/fonts/Diodrum-LightItalic.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-LightItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Diodrum Regular";
  src: url('clientlib-dependencies/source/resources/fonts/Diodrum-Regular.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Diodrum Regular Italic";
  src: url('clientlib-dependencies/source/resources/fonts/Diodrum-RegularItalic.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-RegularItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Diodrum Medium";
  src: url('clientlib-dependencies/source/resources/fonts/Diodrum-Medium.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Diodrum Medium Italic";
  src: url('clientlib-dependencies/source/resources/fonts/Diodrum-MediumItalic.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-MediumItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Diodrum Semibold";
  src: url('clientlib-dependencies/source/resources/fonts/Diodrum-Semibold.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Semibold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Diodrum Semibold Italic";
  src: url('clientlib-dependencies/source/resources/fonts/Diodrum-SemiboldItalic.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-SemiboldItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Diodrum Bold";
  src: url('clientlib-dependencies/source/resources/fonts/Diodrum-Bold.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Diodrum Bold Italic";
  src: url('clientlib-dependencies/source/resources/fonts/Diodrum-BoldItalic.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-BoldItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Diodrum Condensed Semibold";
  src: url('../../../../resources/fonts/DiodrumCondensed-SemiBold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}
/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans Regular';
  font-style: normal;
  font-weight: 400;
  src: url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-regular.eot');
  src: local('Noto Sans'), local('NotoSans'), url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-regular.woff') format('woff'), /* Modern Browsers */ url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-regular.svg#NotoSans') format('svg');
  
  /* IE9 Compat Modes */
  /* Legacy iOS */
}
@font-face {
  font-family: "Noto Sans Bold";
  src: url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-700.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-700.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url(clientlib-dependencies/source/resources/fonts/glyphicons-halflings-regular.eot);
  src: url(clientlib-dependencies/source/resources/fonts/glyphicons-halflings-regular.eot?#iefix) format("embedded-opentype"), url(clientlib-dependencies/source/resources/fonts/glyphicons-halflings-regular.woff) format("woff"), url(clientlib-dependencies/source/resources/fonts/glyphicons-halflings-regular.ttf) format("truetype"), url(clientlib-dependencies/source/resources/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format("svg");
}
@font-face {
  font-family: 'MetricSemibold';
  src: url('clientlib-dependencies/source/resources/fonts/metric-semibold.eot');
  src: local('MetricSemibold'), local('MetricSemibold'), url('clientlib-dependencies/source/resources/fonts/metric-semibold.eot') format('embedded-opentype'), url('clientlib-dependencies/source/resources/fonts/metric-semibold.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/metric-semibold.woff') format('woff'), url('clientlib-dependencies/source/resources/fonts/metric-semibold.ttf') format('truetype'), url('clientlib-dependencies/source/resources/fonts/metric-semibold.svg#MetricSemibold') format('svg');
}
/*Override Great Stuff Specific fonts*/
@font-face {
  font-family: "NHaasGroteskTXPro Regular";
  src: url('clientlib-dependencies/source/resources/fonts/nhaasgroteskpro/NHaasGroteskTXPro-55Rg/font.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/nhaasgroteskpro/NHaasGroteskTXPro-55Rg/font.woff') format('woff'), url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-regular.eot?#iefix') format('embedded-opentype'), url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-regular.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-regular.woff') format('woff'), url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-regular.ttf') format('truetype'), url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-regular.svg#NotoSans') format('svg');
}
@font-face {
  font-family: "NHaasGroteskTXPro Medium";
  src: url('clientlib-dependencies/source/resources/fonts/nhaasgroteskpro/NHaasGroteskTXPro-65Md/font.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/nhaasgroteskpro/NHaasGroteskTXPro-65Md/font.woff') format('woff'), url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-700.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-700.woff') format('woff');
}
@font-face {
  font-family: "NHaasGroteskTXPro Bold";
  src: url('clientlib-dependencies/source/resources/fonts/nhaasgroteskpro/NHaasGroteskTXPro-75Bd/font.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/nhaasgroteskpro/NHaasGroteskTXPro-75Bd/font.woff') format('woff'), url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-700.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/noto-sans-v8-latin-700.woff') format('woff');
}
@font-face {
  font-family: 'Tungsten Light';
  src: url('clientlib-dependencies/source/resources/fonts/tungsten/woff2/Tungsten-Light_Web.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/tungsten/woff/Tungsten-Light_Web.woff') format('woff'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Regular.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Regular.woff') format('woff');
}
@font-face {
  font-family: 'Tungsten Medium';
  src: url('clientlib-dependencies/source/resources/fonts/tungsten/woff2/Tungsten-Medium_Web.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/tungsten/woff/Tungsten-Medium_Web.woff') format('woff'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Medium.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Tungsten Semibold";
  src: url('clientlib-dependencies/source/resources/fonts/tungsten/woff2/Tungsten-Semibold_Web.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/tungsten/woff/Tungsten-Semibold_Web.woff') format('woff'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Semibold.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Tungsten Bold";
  src: url('clientlib-dependencies/source/resources/fonts/tungsten/woff2/Tungsten-Bold_Web.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/tungsten/woff/Tungsten-Bold_Web.woff') format('woff'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Bold.woff2') format('woff2'), url('clientlib-dependencies/source/resources/fonts/Diodrum-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
h1 {
  font-family: "Diodrum Regular";
  font-size: 42px;
  line-height: 46px;
  letter-spacing: 0;
  color: #e4001c;
}
@media only screen and (min-width: 768px) {
  h1 {
    font-size: 60px;
    line-height: 64px;
  }
}
h2 {
  font-family: "Diodrum Medium";
  font-size: 32px;
  line-height: 38px;
  letter-spacing: -0.5px;
  color: #000000;
}
@media only screen and (min-width: 768px) {
  h2 {
    font-size: 42px;
    line-height: 48px;
  }
}
.campaign-heading {
  font-family: "Diodrum Semibold";
}
h3 {
  font-family: "Diodrum Regular";
  font-size: 24px;
  line-height: 32px;
  letter-spacing: -0.5px;
  color: #000000;
}
@media only screen and (min-width: 768px) {
  h3 {
    font-size: 32px;
    line-height: 38px;
  }
}
h3.medium {
  font-family: "Diodrum Medium";
}
h4 {
  font-family: "Diodrum Regular";
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0;
  color: #000000;
}
h4.medium {
  font-family: "Diodrum Medium";
}
@media only screen and (min-width: 768px) {
  h4 {
    font-size: 26px;
    line-height: 32px;
  }
}
h5 {
  font-family: "Diodrum Regular";
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0;
  color: #000000;
}
@media only screen and (min-width: 768px) {
  h5 {
    font-size: 18px;
    line-height: 24px;
  }
}
a {
  font-family: "Noto Sans Regular";
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.5;
  color: #000000;
}
.eyebrow {
  font-family: "Noto Sans Regular";
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.5px;
  color: #e4001c;
}
.credits {
  font-family: "Noto Sans Regular";
  font-size: 11px;
  line-height: 15px;
  letter-spacing: 0.5px;
  color: #e1e1e1;
}
.body1 {
  font-family: "Noto Sans Regular";
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0;
  color: #212121;
}
@media only screen and (min-width: 768px) {
  .body1 {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: -0.1px;
  }
}
.body2 {
  font-family: "Noto Sans Regular", sans-serif;
  font-size: 14px;
  line-height: 28px;
  letter-spacing: 0;
  color: #212121;
}
.body2 p {
  font-family: "Noto Sans Regular", sans-serif;
  font-size: 14px;
  line-height: 28px;
  letter-spacing: 0;
}
.body2-bold {
  font-family: "Noto Sans Bold";
}
.body3 {
  font-family: "Noto Sans Regular", sans-serif;
  font-size: 11px;
  line-height: 20px;
  letter-spacing: 0;
  color: #212121;
}
.body3 p {
  font-family: "Noto Sans Regular", sans-serif;
  font-size: 11px;
  line-height: 20px;
  letter-spacing: 0;
}
.body3-bold {
  font-family: "Noto Sans Bold";
}
a.cta {
  border: 1px solid #000;
  border-radius: 25px;
  font-size: 16px;
  line-height: 1;
  padding: 1.0625em 3em .9375em;
  font-family: "Diodrum Regular", sans-serif;
  letter-spacing: -0.5px;
  text-decoration: none;
  cursor: pointer;
  color: #000000;
  display: inline-block;
}
a.cta:hover {
  border-color: #e4001c;
  color: #e4001c;
}
a.cta:active {
  color: #ffffff;
  background: #e4001c;
  border-color: #e4001c;
}
a.cta.white {
  color: #ffffff;
  border-color: #ffffff;
}
a.cta.white:hover {
  border-color: #e4001c;
  color: #e4001c;
}
a.cta.white:active {
  color: #ffffff;
}
a.cta.black {
  color: #ffffff;
  background-color: #000000;
}
a.cta.black:hover {
  background-color: #e4001c;
}
a.arrow {
  font-size: 14px;
  margin-top: 1.5em;
  display: inline-block;
  color: #212121;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  a.arrow {
    font-size: 16px;
  }
}
a.arrow:hover {
  color: #e4001c;
}
a.arrow:after {
  content: '→';
  position: relative;
  top: .125em;
  margin-left: .5em;
}
label.checkbox {
  display: block;
  position: relative;
  padding-left: 40px;
  cursor: pointer;
  font-size: 14px;
  user-select: none;
}
label.checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
label.checkbox.disabled {
  color: #e1e1e1;
  cursor: not-allowed;
}
label.checkbox.disabled input {
  cursor: not-allowed;
}
label.checkbox.disabled span.checkmark {
  border: solid 1px #e1e1e1;
}
label.checkbox.disabled:hover input ~ span.checkmark {
  background-color: #ffffff;
  border: solid 1px #e1e1e1;
}
label.checkbox span.checkmark {
  position: absolute;
  left: 0;
  top: 0;
  height: 24px;
  width: 24px;
  border-radius: 100%;
  background-color: #ffffff;
  border: solid 1px #e1e1e1;
}
label.checkbox span.checkmark::after {
  content: "";
  position: absolute;
  display: none;
}
label.checkbox:hover input ~ span.checkmark {
  background-color: #e1e1e1;
  border: none;
}
label.checkbox input:checked ~ span.checkmark {
  background-color: #e4001c;
}
label.checkbox input:checked ~ span.checkmark:after {
  display: block;
}
label.checkbox span.checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
section:not(:first-child) {
  margin-top: 3em;
}
h2 {
  margin-top: 0;
}
.grid-container {
  padding-left: 3px;
  padding-right: 3px;
  margin: 0 auto;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) {
  .grid-container {
    padding: 0 9px;
    min-width: 768px;
  }
}
@media only screen and (min-width: 1024px) {
  .grid-container {
    padding: 0 94px;
    min-width: 1024px;
    max-width: 1440px;
  }
}
.grid-row {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-column-gap: 5px;
  grid-row-gap: 0px;
}
@media only screen and (min-width: 768px) {
  .grid-row {
    grid-template-columns: repeat(12, 1fr);
    grid-column-gap: 18px;
    grid-row-gap: 0px;
  }
}
@media only screen and (min-width: 1024px) {
  .grid-row {
    grid-template-columns: repeat(12, 1fr);
    grid-column-gap: 32px;
    grid-row-gap: 0px;
  }
}
.grid-item {
  padding: 1em;
  text-align: center;
}
.col-item-1 {
  grid-column: span 1;
}
.col-item-2 {
  grid-column: span 2;
}
.col-item-3 {
  grid-column: span 3;
}
.col-item-4 {
  grid-column: span 4;
}
.col-item-5 {
  grid-column: span 5;
}
.col-item-6 {
  grid-column: span 6;
}
.col-item-7 {
  grid-column: span 7;
}
.col-item-8 {
  grid-column: span 8;
}
.col-item-9 {
  grid-column: span 9;
}
.col-item-10 {
  grid-column: span 10;
}
.col-item-11 {
  grid-column: span 11;
}
.col-item-12 {
  grid-column: span 12;
}
.color-1 {
  background-color: #112F41;
  color: white;
}
.color-2 {
  background-color: #0894A1;
}
.color-3 {
  background-color: #47AB6C;
}
.color-4 {
  background-color: #F2B134;
}
.color-5 {
  background-color: #ED553B;
}
/* 
 * This is the Global less file that give access 
 * to all basics styles that are need it. Just import
 * this file in the less file of  your component or page.
 * 
 * @import "path_to_file/global.less";
 */
ol,
ul {
  margin: 0;
  padding: 0;
}
.bodycopy ul,
.bodycopy ol,
.newsbody-copy ul,
.newsbody-copy ol {
  margin: 0 0 1rem 2rem;
}
a:hover {
  text-decoration: none;
}
/*Fixed Width Layout Container Changes in Site Level */
.aem-Grid.aem-Grid--default--12 > .aem-GridColumn.aem-GridColumn--default--12 {
  clear: both;
}
.dupont-container {
  padding-right: 33px;
  padding-left: 33px;
  max-width: 1440px;
}
@media screen and (min-width: 1024px) {
  .dupont-container {
    padding-right: 94px;
    padding-left: 94px;
  }
}
/*****End****/
/*Action Bar */
.component-actionbar {
  background-color: #fff;
}
@media screen and (min-width: 1024px) {
  .component-actionbar {
    padding-left: 8%;
    padding-right: 150px;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .component-actionbar--contain {
    padding-left: 5%;
  }
}
.component-actionbar--contain > .component-actionbar--contain-brands {
  z-index: 1;
  /* @media screen and (max-width: 769px){
            display: none;
        } */
  /*
        FIX: Featured Products Side Nav overlaps with Twitter Icon
        */
}
.component-actionbar--contain > .component-actionbar--contain-brands li {
  margin-bottom: 10px;
}
@media screen and (max-width: 411px) {
  .component-actionbar--contain > .component-actionbar--contain-brands {
    right: 10px;
  }
}
.component-actionbar--contain .component-actionbar--contain-share {
  min-width: 149px;
}
@media screen and (max-width: 769px) {
  .component-actionbar--contain .component-actionbar--contain-share {
    /*.share-on{
            display:none;
        }*/
    left: unset;
  }
}
@media screen and (max-width: 769px) {
  .component-actionbar--contain-share {
    left: unset;
  }
}
.related-articles__list-item a:hover {
  color: #e4001c;
  text-shadow: none;
}
/*
@media screen and (min-width:1024px) {
    .component-actionbar--pageinfo .title{
        width:650px;
    }
}
*/
@media screen and (min-width: 1024px) {
  .component-actionbar.scroll-postop .component-actionbar--contain-brands:hover ul {
    width: calc(180%);
  }
}
@media screen and (max-width: 1024px) {
  .footer-title {
    display: none;
  }
  footer .col-sm-12 {
    margin-bottom: 0px;
  }
}
/* Table override */
.table.cmp-table .table_responsive td p {
  margin-bottom: 2px;
}
.table.cmp-table .table_responsive tbody tr:nth-child(odd) {
  background-color: #fafafa;
}
.table.cmp-table .table_responsive tbody td {
  text-align: center;
}
.table.cmp-table .table_responsive tbody td:first-child {
  text-align: left;
}
.table.cmp-table thead th {
  text-align: center;
}
.table.cmp-table thead th:nth-child(1) {
  text-align: left;
}
/*Menu search bar border disabled*/
@media screen and (min-width: 1024px) {
  .component-navigation--items-bottom li:first-child {
    border-right: none;
  }
}
/*News Body Copy */
@media screen and (min-width: 768px) {
  .newsbody-copy .bodyCopyImg {
    padding-right: 20px;
  }
}
/* Corporate List Component*/
#category_container .list-full .action a:hover {
  color: #ffffff;
}
.component-navigation--items-bottom li.global-logo {
  display: none;
}
.component-navigation--logo .search-icon img.login_user {
  display: none;
}
.component-navigation--logo .search-icon img.non_login_user {
  display: none;
}
/*Featured Block Override Temporarty Fix*/
.featuredBlock.container-fluid .row .featuredBlock-col.image {
  background-size: 100%;
}
/*Dupont Corporate List Component Fix for Ipad and Mobile Temporary Fix*/
@media screen and (max-width: 768px) {
  .list-basic-hover .card-title h5 {
    font-size: 11px;
  }
}
/* View Media */
.news-bodycopy .dupont-image_zoomin {
  background-size: 15px;
}
.news-bodycopy .dupont-image_zoomin {
  position: relative;
  left: 0;
}
.news-bodycopy .dupont-image__wrapper:after {
  background-image: none;
}
.news-bodycopy.asset-border .bodyCopyImg {
  border: 3px solid #E7EBEE;
}
.modal.show .modal-dialog {
  max-width: 800px;
}
.cmp-table .table_responsive tbody tr td p a {
  color: #e4001c !important;
}
.cmp-table .table_responsive tbody tr td p a span {
  color: #e4001c !important;
}
/*Bodycopy Container*/
.bodyCopyContainer .global-padding-left {
  padding-left: 0;
}
.bodyCopyContainer .global-padding-right {
  padding-right: 0;
}
/*UL list style type*/
ul ul {
  list-style-type: disc;
}
#cta a,
#cta_copy a {
  color: #000000;
  background-color: #ffffff;
  border-color: #000000;
  font-family: "Diodrum Regular";
  border-width: 1px;
}
#cta a:hover,
#cta_copy a:hover {
  color: #e4001c;
  border-color: #e4001c;
}
/* Hero Image Dark Gradient Update */
.heroimage .herobgImage::before {
  background-image: linear-gradient(to right, #000000 35%, rgba(0, 0, 0, 0.5) 45%, rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0) 60%);
}

/*****************************************************
LESS compilation failed due a JavaScript error!

Input: /apps/dupont-microsites/tedlar-pvf/clientlibs/clientlib-dependencies/source/css/footer.less
Error: NameError: variable @desktop-breakpoint is undefined in /apps/dupont-microsites/tedlar-pvf/clientlibs/clientlib-dependencies/source/css/footer.less on line 11, column 21:
10 
11         .responsive(@desktop-breakpoint, {
12             font-size: 11px;


(uncompiled LESS src is included below)
*****************************************************/

// ------------------------ BASE ------------------------
footer{ 
    a {
        font-family: "Noto Sans Regular";
        font-size: 11px;
        line-height: 20px;
        letter-spacing: 0.5px;
        color: @black;

        .responsive(@desktop-breakpoint, {
            font-size: 11px;
            line-height: 20px;
        });
    }


    .col-sm-12 {
        margin-bottom: 30px;

        .responsive(992px, {
            margin-bottom: 0;
        })
    }
    .container{
        .container-component();
    }

}
// ------------------------ LAYOUT ------------------------
.layout{
    &-footer{
        width: 100%;
        &-container{
            box-shadow: 1px 1px 5px @grey;
        }
        &-header{
            .responsive(@desktop-breakpoint;{
                display: grid;
                grid-template-columns: repeat(7,minmax(20px,1fr));
                grid-column-gap: 20px;
                grid-column-gap: 20px;
                margin-top: 25px;
            })
        }
        &-bottom {
            .body1 {
                font-size: 11px;
            }
            .responsive(@desktop-breakpoint;{
                display: grid;
                grid-template-columns: 1fr 1fr;
                margin: 40px 0;
                >p{font-size: 11px;}
            });
        }
        .grid-container {
            padding: 30px 34px;

            .responsive(@tablet-breakpoint, {
                padding-left: 9px;
                padding-right: 9px;
            });

            .responsive(@desktop-breakpoint, {
                padding-left: 94px;
                padding-right: 94px;
            });
        }
    }   
}
// ------------------------ MODULE ------------------------
.footer{

    &-list1{
        list-style: none;
        margin: 0;
        >li{
            display: block;
            margin-top: 12px;
            .anchor-base();
        }

        &.accordion-closed {
            display: none;
            transition: display 1s linear;
            .responsive(992px,{
                display: block;
            });

            &.accordion-open {
                display: block;
            }
        }
    }

    &-list-legal {
        li {
            list-style: none;
            margin-bottom: 12px;

            .responsive(@tablet-breakpoint, {
                float: left;
                margin-right: 35px;
            });

            a {
                color: @black;
            }
        }
    }

    &-social-icons {
        margin-bottom: 0;

        .responsive(992px, {
            text-align: right;
        });

        ul {
            display: inline-block;
            margin-bottom: 0px;
            li {
                list-style: none;
                float: left;
                margin-right: 10px;
				

                a {
                    img {
                        opacity: 1;
                    }

                    &:hover {
                        img {
                            opacity: 0.5;
                        }
                    }

                    &:active {
                        img {
                            opacity: 0.5;
                        }
                    } 
                }

                .responsive(992px, {
                    float: none;
                    margin-right: 0;
                    margin-bottom: 28px;
                });
            }
        }
    }
    &-title{
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 11px;
        font-family: "Diodrum SemiBold";
        line-height: 20px;
        letter-spacing: 0.5px;

        >span{
            font-size: 9px;
            .responsive(992px,{
                display: none;
            });
        }
    }  
    .desktop-list{
        display: none;
        .responsive(@desktop-breakpoint;{
            display: initial;
        });
    }  
}

#bold{font-weight: bold;}

#margin-top{
    margin-top: 0;
    
    .responsive(992px, {
        margin-top: 50px;
    });

}
// ------------------------ STATE ------------------------

.footer-social-icons.tedlar{
		text-align: left !important;
	}
.footer-social-icons
{
    font-size:14px;
}
.footer-social-icons.tedlar ul{
		display: inline !important;
	}
.footer-social-icons.tedlar ul li{
		float: left !important;
        padding-right: 15px;
	}

